# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Ryd input og udvælgelse
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Genindlæs
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Fejl
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Kunne ikke indlæse indstillinger
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Indlæser...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Indlæser mere...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Ingen resultater fundet
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = indlæser
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Indtast en dato efter den {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Tilføj
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Indtast en dato før den {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Ryd alle og erstat
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Ryd den valgte dato
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Ugyldig feltværdi
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Vælg værdi(er)
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Der er ingen attributter i denne skabelon.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Åbn kalenderen for at vælge en dato
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Fjern det indtastede
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Erstat det indtastede
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Vælge dato
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Vælg en værdi
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Indstil værdi
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Skift til næste måned
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Skift til forrige måned
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Slå valg af opdateringstilstand til eller fra
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Med
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Tilføj
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Annuller
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Luk
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = vælge metadata-skabelon
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Ryd
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Søg i alle skabeloner
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Søg i alle skabeloner
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Vælg en skabelon
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Skabeloner kunne ikke indlæses. Prøv igen senere
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Brugerdefineret metadata
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Søg efter skabeloner
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Tilføj skabelon
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Box AI
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Indstillingsmuligheder
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Tilføj
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Ryd og Erstat
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignorer
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Er du sikker på, at du vil slette "{templateName}" metadataskabelon og alle dens værdier fra denne fil?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Indtast navnet på metadata-skabelonen for at bekræfte sletning
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Når metadata-værdier er slettet, kan de ikke gendannes.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Annuller
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Bekræft
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Brugerdefineret metadata
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Afvis
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Slette "{templateName}"
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Slet metadata-skabelon
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Brug kraften i Box AI til hurtigt at indsamle dokumentmetadata med stadig større nøjagtighed.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Automatisk udfyldning af metadata med Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Tilføj metadata til din fil for at understøtte forretningsdrift, workflows og meget mere!
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Tilføj metadata-skabeloner
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Ryd søgning
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Ingen resultater fundet
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Se tomme værdier
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Denne skabelon har ingen værdier
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Denne skabelon har ingen attributter
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Denne skabelon har ingen værdier
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Gennemse eller søg efter dine genstande for at anvende og redigere metadata
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Anvend metadata-skabeloner
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Tilføj ny attribut til brugerdefinerede metadata
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Tilføj
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Attributnavn
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Annuller
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Nøglen findes allerede.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Nøgler kan ikke begynde med et $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = f.eks. Ordrenummer
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Nøgle er påkrævet
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Værdi
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = f.eks. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Tilføj attribut
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Slet attributten {fieldName}
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Indstil værdi
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Annuller
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Slet
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Indlæser...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Gem
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Automatisk udfyldning
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Automatisk udfyldning med Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Brugerdefineret metadata
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Indlæser...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Metadataskabelon(er) har ikke-gemte ændringer. Hvordan vil du gerne fortsætte?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Luk
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Fortsæt med at redigere
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Kassér ændringer
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Ikke gemte ændringer
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Skjul tomme værdier
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Vis tomme værdier
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Automatisk udfyldning med Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Automatisk udfyldning med Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Brugerdefineret metadata
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Rediger {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Rediger
